body { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif }
a:hover { }
.box-gray { background:#EEEEEE }
.box-orange { background:#FED0A9 }
.box-blue { background:#b1b8dd }
.box-black { background:#222222 }
.text-red { color: #E3101A; }
.mar0 { margin:0 }
.pad0 { padding:0 }
.mar100 { margin:10px 0 }
.pad5 { padding:5px }
.pad10 { padding:10px }
.pad100 { padding:10px 0 }
.pad20 { padding:20px }
.pad40 { padding:40px }
.minheight400 { min-height:500px }
.icon-cat img { margin:5px auto; padding:0; border-radius:50%; background:#CCCCCC; height:80px; width:80px; display:block; }
.icon-cat:hover img { background:#F58220; padding:4px; }
.icon-cat { text-align:center; margin:10px; font-size: 11px; }
.btn-primary { background:#F58220; border:1px solid #B06B2F }
hr { border-color: #d2d2d2; margin:10px 0 }
p{ line-height:2}
.h1, .h2, .h3, h4 { border:0 }
h1, h2 { border-bottom: 1px solid #ababab; font-size:28px; }
h3 { font-size:18px }
.form-control { border:1px solid #DAA87C; height: 40px; }
.nav-custom { margin:10px 0 0 0 }
.nav-custom li { margin:0 0 0 10px }
.navbar-custom { background:#EEEEEE url(../images/SaleDeal_strip.png) no-repeat top; background-size:100% auto; border: 0 none; border-radius: 0; margin:0 }
.navbar-brand { height:auto }
.navbar-nav.navbar-right:last-child { margin:17px 0 0 }
.navbar-toggle { margin: 17px 0 0; }
.navbar-toggle .icon-bar { background:#333; border-radius:0; height: 3px; width: 22px; }
.box-product { background:#eee; padding:10px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; position:relative; border: 1px solid #f2d6be; margin:0 0 20px 0; }
.box-product:hover { background:#E8DACD; cursor:pointer }
.cat-icon { width:100px; float:left }
.protitle { overflow: hidden; text-overflow: ellipsis; color: #9f6431; height:20px; width:100% }
.location { color: #A1A1A1; height: 20px; overflow: hidden; padding-left: 17px; margin:5px 0; text-overflow: ellipsis; width: 100%; background: url(../images/location-small.png) no-repeat left center; }
.category { color: #A1A1A1; height: 20px; overflow: hidden; margin:5px 0; text-overflow: ellipsis; width:100%; font-size:12px }
.cost { background: url("../images/cost-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); color: #fff; font-size: 16px; font-weight: bold; height: 60px; padding: 32px 5px 0 0; position: absolute; right:0; text-align: right; bottom:0; width: 100px; }
.img-product { width:100%; height:240px; overflow:hidden; background:#FFF url(../images/noimg.png) no-repeat center center }
.box-product:hover .img-product img { -moz-transform: scale(1.2, 1.2) skewX(0deg) skewY(0deg) translate(0px, 0px);/* FF3.5+ */
-webkit-transform: scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/*Saf3.1+, Chrome*/
-o-transform: scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/* Opera 10.5 */
-ms-transform: scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/* IE 9 */
transform: scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.faq { background:#F5F5F5; margin:0; padding:5px }
.faq li { border-bottom: 1px solid #dddddd; color: #737373; list-style:none; margin-bottom: 30px; }
.faq p.lead { margin:0; color:#666 }
.loginouter { padding:80px; margin:10px 0; min-height:500px }
.modal-content { background-color: #E8DACD; border:0; border-radius:0; box-shadow: none; }
.details { background:#283891; border-radius: 10px; box-shadow: 1px 1px 1px #999; color: #fff; padding: 30px; }
.details h2 { font-size:20px; margin:0;text-shadow: -1px -1px 0 #0e1437; }
.details a { font-size:14px; color: #fff; }
.details img { margin: -4px 10px 0 0}
.nav > li > a:hover, .nav > li > a:focus{ background:#283891; color:#FFFFFF    }
.footerlink { margin:0; padding:0}
.footerlink li{ list-style:none}
footer h4{ color:#777; text-shadow:1px 1px 0 #111}
.footerlink li a{ color:#555; text-shadow:1px 1px 0 #111}
.footerlink li a:hover{ color:#F58220}
@media (max-width: 1199px) {
	.img-product {height:190px; }
}
@media (max-width: 768px) {
	.img-product {height:160px; }
}
@media (max-width: 480px) {
.icon-cat img {
height:40px;
width:40px;
margin:2px auto;
padding:2px;
}
.navbar-brand img {
width:200px
}
.btn, .form-control {
margin-bottom:5px
}
.location, .category {
width:100%
}
.cat-icon {
 width: 60px;
}
.icon-cat {
 margin: 5px;
}
.loginouter {
padding:10px;
min-height: inherit
}
.img-product {height:100px; }
}
